## Settings file was created by plugin BalancedFasterInteractables v1.3.1
## Plugin GUID: com.riskofresources.fast.interactable

[General]

## By default, this plugin will only take effect after the teleporter has been charged, or all combat directors have deactivated.
# Setting type: Boolean
# Default value: true
Only After Teleporter = true

## Any time taken off the activation will be directly added to the game stopwatch.
# Setting type: Boolean
# Default value: true
Time Penalty = true

## Time to complete each interaction is reduced by this percentage.
# Setting type: Single
# Default value: 75
# Acceptable value range: From 0 to 100
Speed = 75

[Interactables]

# Setting type: Boolean
# Default value: true
Printer = true

# Setting type: Boolean
# Default value: true
Scrapper = true

# Setting type: Boolean
# Default value: true
Shrine of Chance = true

# Setting type: Boolean
# Default value: true
Chest = true

# Setting type: Boolean
# Default value: true
Void Cradle = true

# Setting type: Boolean
# Default value: true
Cleansing Pool = true

# Setting type: Boolean
# Default value: true
Lunar Cauldron = true

